@charset "UTF-8";
body {
  background: none;
}

#contents {
  background: #fff; /*! padding:20vh 2vw; */ /*! color:#333; */ /*! font-size: 2em; */
}

@media screen and (max-width: 768px) {
  #container {
    min-width: auto !important;
  }

  div.insurance2026 .ins-lyt-wrapper {
    width: 91.5%;
  }
}

.disp-pc {
  display: block;
}
.disp-sp {
  display: none !important;
}

@media only screen and (max-width: 768px) {
  .disp-pc {
    display: none !important;
  }
  .disp-sp {
    display: block !important;
  }
}

/* common
------------------------------------*/
/* .insurance2026 {
  font-family:
    "Helvetica", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3",
    "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "Lucida Grande",
    "Verdana", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
} */

.insurance2026 .arrow-link:not([target="_blank"]) {
  padding: 11.5px 24px 11.5px 0;
}
.insurance2026 .ins-autoImg {
  width: 100%;
  height: auto;
}

.insurance2026 .ins-lyt-wrapper {
  width: calc(1130 / 1440 * 100%);
  margin: 0 auto 24px;
  font-size: 18px;
  line-height: 1.8888;
  position: relative;
}

.ins-note {
  font-size: 14px;
  line-height: 1.6;
}

.ins-note + .ins-note {
  margin-top: 10px;
}

@media screen and (max-width: 768px) {
  .insurance2026 {
    overflow: hidden;
  }
  .insurance2026 .ins-lyt-wrapper {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 16px;
    font-size: calc(30 / 750 * 100vw);
    line-height: 1.4;
  }
  .insurance2026 .ins-lyt-wrapper .arrow-link {
    width: calc(100% - 32px);
    margin: 0 auto;
  }

  .ins-note {
    font-size: calc(23 / 750 * 100vw);
    line-height: 1.6;
    padding-right: 15px;
  }
}

/* kv-top
------------------------------------*/

.insurance2026 .ins-kv {
  aspect-ratio: 1440/600;
  position: relative;
}

.insurance2026 .ins-kv:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url("/purchase/insurance2026/img/index/insurance_kv-pc.webp")
    no-repeat right top / cover;
  position: absolute;
}

.insurance2026 .ins-kv .ins-headtitle {
  padding: 0 calc(100 / 1400 * 100%);
  color: #fff;
  font-size: 40px;
  position: absolute;
  top: 10%;
}

.ins-header {
  position: relative;
}

/* .ins-header:after{
    content: "";
    position: absolute;
    border-left: 1px solid #CAB37A;
    height: 100px;
    width: 1px;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -3vw;
} */

@media only screen and (max-width: 768px) {
  .insurance2026 .ins-kv {
    width: 100%;
    height: auto;
    aspect-ratio: 375/640;
  }

  .insurance2026 .ins-kv:before {
    background: url("/purchase/insurance2026/img/index/insurance_kv-sp.webp")
      no-repeat right top / contain;
  }

  .insurance2026 .ins-kv .ins-headtitle {
    padding: 0 calc(40 / 750 * 100vw);
    font-size: calc(39 / 750 * 100vw);
    top: 5%;
  }

  /* .ins-header:after{
        content: "";
        position: absolute;
        border-left: 1px solid #CAB37A;
        height: 10vw;
        width: 1px;
        left: 0;
        right: 0;
        margin: 0 auto;
        bottom: -4vw;
    } */
}

.ins-leadtext {
  font-size: 40px;
  line-height: 1.4;
  text-align: center;
  margin: 64px 16px 24px;
  word-break: auto-phrase;
}
.ins-leadtext__01 {
  font-size: 36px;
}

@media only screen and (max-width: 768px) {
  .ins-leadtext {
    font-size: calc(52 / 750 * 100vw);
  }
  .ins-leadtext__01 {
    font-size: calc(40 / 750 * 100vw);
  }
}

/* mv
------------------------------------*/

/* nav
------------------------------------*/

.sectionNav .ins-original {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  padding: 40px 0 20px 0;
}

.sectionNav .ins-original > div {
  width: 31.5%;
  padding: 40px 45px 80px 45px;
  margin: 0 0 20px 0;
  position: relative;
}

.sectionNav .ins-original > div a:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  right: 7px;
  bottom: 7px;
  border-style: solid;
  border-width: 0 0 12px 12px;
  border-color: transparent transparent #ffffff transparent;
}

.sectionNav .ins-original > div a:hover {
  opacity: 0.6;
  transition: all 0.3s ease;
}

.sectionNav .ins-original > div:after {
  content: "";
  position: absolute;
  width: 32px;
  height: 32px;
  left: 20px;
  top: 15px;
  margin: 0 auto;
}

@media only screen and (max-width: 768px) {
  .ins-lyt-wrapper.sectionNav {
    width: 90%;
    margin: 0 auto;
  }

  .sectionNav .ins-original {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    padding: 10px 0 20px 0;
    /*margin: 0 calc(50% - 50vw);
        width: 100vw;*/
  }

  .sectionNav .ins-original > div {
    width: 33%;
    padding: 20px 0 20px 0;
    margin: 0 0 2px 0;
  }

  .sectionNav .ins-original img {
    display: block;
    width: 75%;
    margin: 0 auto;
  }

  .sectionNav .ins-original > div a:after {
    right: 5px;
    bottom: 5px;
    border-width: 0 0 8px 8px;
  }

  .sectionNav .ins-original > div:after {
    width: 15px;
    height: 15px;
    left: 10px;
    top: 10px;
  }
}

/* section common
------------------------------------*/
/* .insurance2026 div[class*="section0"]{
    margin-top: 50px;
    margin-bottom: 115px;
    background: url("/purchase/insurance2026/img/index/sec_bg.webp") no-repeat 0 0;
    background-position: 0 400px;
    background-size: 100% 48%;
} */

.insurance2026 .ins-service {
  background: #eaeaea;
  border-radius: 20px;
  padding: 30px 20px;
  text-align: center;
  margin-bottom: 30px;
}

.insurance2026 .ins-service em {
  font-size: 23px;
  line-height: 1;
  display: inline-block;
}

.insurance2026 .ins-text {
  font-size: 16px;
  line-height: 1.6;
  margin-bottom: 10px;
}

@media only screen and (max-width: 768px) {
  .insurance2026 div[class*="section0"] {
    margin-top: 30px;
    margin-bottom: 30px;
    background: none;
  }
  .insurance2026 .ins-service {
    width: 65%;
    border-radius: 20px;
    padding: 15px 10px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .insurance2026 .ins-service em {
    font-size: calc(28 / 750 * 100vw);
    line-height: 1;
    display: inline-block;
  }

  .insurance2026 .ins-text {
    font-size: calc(28 / 750 * 100vw);
    line-height: 1.6;
    /* margin-bottom: 20px; */
  }
}

/* section01
------------------------------------*/

/* section02
------------------------------------*/

/* section03
------------------------------------*/

/* section04
------------------------------------*/

/* section05
------------------------------------*/

.insurance2026 .section05 figure.zu {
  width: 60%;
  margin: 50px auto;
}

.insurance2026 .section05 .ins-accident {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  gap: 20px 0;
  margin: 64px auto;
}

.insurance2026 .section05 .ins-text {
  margin-bottom: 0px;
}
.insurance2026 .section05 .ins-accident .accident-cont {
  width: 49.2%;
  background-color: #dff1fa;
  border-radius: 16px;
  padding: 34.5px 40px;
}

.insurance2026 .section05 .ins-accident .accident-cont img {
  /* margin: 30px auto; */
  width: 95.7%;
  display: block;
  margin: 0 auto 16px;
}

.accident-cont-price {
  border: 1px solid #808080;
  background-color: #fff;
  max-width: 360px;
  margin: 0 auto;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
  padding: 10px 5px 12px;
  margin-bottom: 16px;
}
.accident-cont-price b {
  font-size: 32px;
}
.accident-cont-price small {
  display: block;
  font-weight: 300;
  font-size: 14px;
}
.accident-cont-small {
  font-size: 12px;
  display: block;
  margin-top: 8px;
}
.accident-cont-small::before {
  content: "※";
}
@media only screen and (max-width: 768px) {
  .insurance2026 .section05 figure.zu {
    width: 80%;
    margin: 20px auto;
  }

  /* .insurance2026 .section05 .ins-accident{
        display: flex;
        flex-flow: column;
        width: 90%;
        margin: 20px auto;
    } */

  .insurance2026 .section05 .ins-accident .accident-cont {
    width: 100%;
  }

  .insurance2026 .section05 .ins-accident .accident-cont img {
    display: block;
    width: 80%;
    margin: 15px auto;
  }

  .insurance2026 .section05 .ins-accident .accident-cont {
    border-radius: 8px;
  }
  .insurance2026 .section05 .ins-accident {
    margin: 40px auto;
  }
  .insurance2026 .section05 .ins-accident {
    gap: 8px;
  }
  .insurance2026 .section05 .ins-accident .accident-cont {
    padding: 20px;
  }
  .insurance2026 .section05 .ins-accident .accident-cont img {
    margin: 0;
    height: 70px;
    width: auto;
    margin-bottom: 12px;
  }
  .accident-cont-price {
    font-size: 14px;
  }
  .accident-cont-price b {
    font-size: 24px;
  }
  .accident-cont-price small {
    font-size: 12px;
  }
}

/* section06
------------------------------------*/

/* sectionBnr
------------------------------------*/

/* sectionFaq
------------------------------------*/

/* ectionContact
------------------------------------*/

/* accordion
------------------------------------*/

/*====================================================================
.ins-faq
====================================================================*/

/* ishoku */

/* blankicon */

@media screen and (max-width: 767px) {
  /* blankicon */
}

#page-topBT {
  position: fixed;
  bottom: 20px;
  right: 20px;
}

#page-topBT a img {
  width: 50px;
}

@media screen and (max-width: 767px) {
  #page-topBT {
    bottom: 130px;
    right: 10px;
    z-index: 22;
  }

  #page-topBT a img {
    width: 40px;
  }
}

/*追加*/

/* card
------------------------------------*/
.h3ttl__star02 {
  background-color: #fff;
}
.item--number {
  counter-increment: number;
}
.item--number a {
  color: #fff;
  line-height: 1.32;
  font-weight: 600;
  font-size: 28px;
  position: relative;
}
.item--number a::before {
  content: "";
  aspect-ratio: 1;
  width: 14px;
  display: block;
  position: absolute;
  bottom: 16px;
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
  border-right: 2px solid currentColor;
  border-bottom: 2px solid currentColor;
}

.item--number .img-box img {
  display: block;
}

.item--number .txt-box {
  margin-top: 0;
}
.img-itemNumber {
  right: 30px;
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
}
/* .item--number a::after{
    content:counter(number);
    font-size: 80px;
    opacity:0.2;
    font-family: MFW-A1MinchoStd-Bold, "Zen Kaku Gothic New", sans-serif;
    position: absolute;
    top: 50%;
    right:30px;
    transform: translateY(-50%);
} */
.item--number:nth-child(1) {
  background-color: #003058;
}
.item--number:nth-child(2) {
  background-color: #2d417e;
}
.item--number:nth-child(3) {
  background-color: #015b9d;
}
.item--number:nth-child(4) {
  background-color: #6989b8;
}
.item--number:nth-child(5) {
  background-color: #9cb0cd;
}
.item--number:nth-child(5) a {
  color: #003058;
}

/* .item--number:nth-child(5) a::before{
    border-color: #003058;
} */

.item--number:nth-child(6) {
  background-color: #dbe7f6;
}
.item--number:nth-child(6) a {
  color: #003058;
}
.insurance2026 .inner-s-wrap .cmn-card-list {
  gap: 20px;
  margin-bottom: 80px;
}
.item--number .card-n-linkpanel {
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 20px 30px 28px;
}
.item--number .card-n-linkpanel:hover {
  opacity: 0.8;
}

.insurance2026 .h2ttl__01 {
  background: url(/purchase/insurance2026/img/heading_background01.webp)
    no-repeat top left;
}
.insurance2026 .h2ttl__02 {
  background: url(/purchase/insurance2026/img/heading_background02.webp)
    no-repeat top left;
}
.insurance2026 .h2ttl__03 {
  background: url(/purchase/insurance2026/img/heading_background03.webp)
    no-repeat top left;
}
.insurance2026 .h2ttl {
  background-size: cover;
  color: #fff;
  padding: 80.5px 0;
}
.insurance2026 .h2ttl h2 {
  font-weight: 600;
}
.insurance2026 .h2ttl .sub {
  font-size: 18px;
}
.insurance2026 .h3ttl {
  padding: 64.5px 16px;
  text-align: center;
}
.insurance2026 .h3ttl h3 {
  font-weight: bold;
}
.insurance2026 .h3ttl {
  padding-bottom: 56px;
}
.insurance2026 .h3ttl h3 span {
  display: block;
  width: fit-content;
  margin: 0 auto;
  position: relative;
}
.insurance2026 .h3ttl h3 span::before {
  content: "";
  width: 150px;
  aspect-ratio: 150/62;
  display: block;
  position: absolute;
  left: -10px;
  top: 50%;
  transform: translate(-100%, -50%);
  background-size: contain;
}

.insurance2026 .h3ttl__star01 h3 span::before {
  background-image: url(/purchase/insurance2026/img/star01.webp);
}
.insurance2026 .h3ttl__star02 h3 span::before {
  background-image: url(/purchase/insurance2026/img/star02.webp);
}
.insurance2026 .h3ttl__star03 h3 span::before {
  background-image: url(/purchase/insurance2026/img/star03.webp);
}
.insurance2026 .h3ttl__star04 h3 span::before {
  background-image: url(/purchase/insurance2026/img/star04.webp);
}
.insurance2026 .h3ttl__star05 h3 span::before {
  background-image: url(/purchase/insurance2026/img/star05.webp);
}
.insurance2026 .h3ttl__star06 h3 span::before {
  background-image: url(/purchase/insurance2026/img/star06.webp);
}
.insurance2026 .h3ttl__star02,
.insurance2026 .h3ttl__star04,
.insurance2026 .h3ttl__star06 {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f0f3f5+0,f0f3f5+100&1+0,0+100 */
  background: linear-gradient(
    to bottom,
    rgba(240, 243, 245, 1) 0%,
    rgba(240, 243, 245, 0) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  padding-top: 80px;
  padding-bottom: 37px;
}

.insurance2026 .zu img {
  width: 100%;
}
.card-counter {
  margin-top: 94px;
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(3, 1fr);
}
.card-counter li {
  border: 3px solid currentColor;
  font-size: 18px;
  font-weight: 600;
  min-height: 210px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #223893;
  line-height: 1.44;
  border-radius: 16px;
  padding: 50px 20px 20px;
  text-align: center;
  background-color: #fefce9;
  position: relative;
  counter-increment: number;
}
.card-counter li::after {
  content: counter(number);
  width: 80px;
  font-size: 45px;
  aspect-ratio: 1;
  color: #fff;
  position: absolute;
  left: 50%;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translate(-50%, -40%);
  background-image: url(/purchase/insurance2026/img/badge_back.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
.servicebox {
  background-color: #dff1fa;
  border-radius: 16px;
  padding: 30px 40px 31px;
  margin: 64px 0 50px;
}

.servicebox-txt {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 10px;
}

.servicebox-heading {
  font-size: 32px;
  font-weight: 600;
  text-align: center;
  color: #1e7598;
  margin-bottom: 10px;
}
.servicebox-small {
  font-size: 12px;
}
.servicebox-small::before {
  content: "※";
}
.servicebox-inner {
  display: flex;
  max-width: 896px;
  gap: 50px;
  margin: 0 auto;
  align-items: center;
}
.servicebox-body {
  flex: 1;
}
.servicebox-price {
  border: 1px solid #808080;
  background-color: #fff;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.4;
  padding: 15px 10px;
  text-align: center;
  margin-bottom: 15px;
}
.servicebox-price b {
  font-size: 40px;
  font-weight: 600;
  margin-left: 5px;
}
@media only screen and (max-width: 768px) {
  .img-itemNumber {
    right: 20px;
    height: 46px;
    width: auto;
  }

  .item--number a {
    line-height: 1.3;
    font-size: 20px;
  }
  .item--number a .img-box {
    width: 60px;
  }
  .insurance2026 .inner-s-wrap .cmn-card-list {
    gap: 8px;
  }
  .insurance2026 .h3ttl {
    padding-bottom: 16px;
  }
  .item--number .card-n-linkpanel {
    gap: 16px;
    padding: 16px 20px 28px;
  }
  .item--number a::after {
    font-size: 60px;
  }
  .item--number a::before {
    bottom: 8px;
  }
  .insurance2026 .h2ttl .sub {
    text-align: center;
  }

  .insurance2026 .h2ttl {
    padding: 64.5px 0;
  }
  .insurance2026 .h3ttl h3 span::before {
    width: 97px;
    top: 0;
    left: 50%;
    transform: translate(-50%, -100%);
  }

  .insurance2026 .h3ttl .sub {
    text-align: center;
  }
  .card-counter {
    gap: 8px;
    grid-template-columns: repeat(1, 1fr);
    margin-top: 40px;
  }
  .card-counter {
    padding-right: 16px;
    padding-left: 27px;
  }
  .card-counter li {
    font-size: 14px;
    min-height: 0px;
    text-align: left;
    border-radius: 8px;
    justify-content: flex-start;
    padding: 22.5px 12px 22.5px 49px;
  }

  .card-counter li::after {
    width: 50px;
    font-size: 25px;
    left: 0%;
    padding-bottom: 2px;
    top: 50%;
    transform: translate(-40%, -50%);
  }
  .servicebox {
    padding: 20px;
    position: relative;
    margin-top: 40px;
    margin-bottom: 40px;
    border-radius: 8px;
  }
  .servicebox-inner {
    display: block;
  }
  .servicebox-imgwrapper {
    position: absolute;
    width: 70px;
    left: 16px;
    top: 18px;
  }
  .servicebox-heading {
    text-align: left;
    font-size: 20px;
    padding-left: 86px;
    margin-bottom: 12px;
  }
  .servicebox-price {
    font-size: 14px;
    padding: 9px 10px;
  }
  .servicebox-price b {
    font-size: 24px;
  }
  .servicebox-txt {
    font-size: 14px;
    margin-bottom: 0;
  }
  .servicebox-small {
    font-size: 12px;
  }
}
.table-wrap__car {
  border-collapse: collapse;
}
.table-wrap__car thead {
  background-color: #003058;
  color: #fff;
}
.table-wrap__car .table-nml {
  margin: 0;
  width: 100%;
}
.table-wrap__car .table-nml .w200p {
  width: 200px;
}
.table-wrap__car .table-nml th,
.table-wrap__car .table-nml td {
  border: #dde2e6 1px solid;
  background-color: transparent;
}
.table-wrap__car .table-nml thead th {
  font-size: 16px;
}
.table-wrap__car .table-nml th,
.table-wrap__car .table-nml td {
  padding: 7.5px 16px;
  font-size: 16px;
  line-height: 1.5;
}
.table-wrap__car .table-nml tbody th {
  font-weight: bold;
  text-align: center;
  background-color: #f7f7f7;
}
.table-wrap__car .table-nml tbody td {
  padding-top: 16px;
  padding-bottom: 16px;
}
.table-wrap__car .table-nml tbody td li {
  text-align: left;
}
.insurance2026 .h5ttl {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
  margin-top: 32px;
  position: relative;
  padding-left: 20px;
}
.insurance2026 .h5ttl::before {
  display: block;
  aspect-ratio: 1;
  content: "";
  background-color: #000;
  width: 16px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

@media only screen and (max-width: 768px) {
  .insurance2026 .h5ttl {
    font-size: 16px;
    padding-left: 16px;
    margin-top: 16px;
  }
  .insurance2026 .h5ttl::before {
    width: 12px;
  }
  .table-wrap__car .table-nml thead th {
    font-size: 14px;
    padding-left: 9px;
    padding-right: 9px;
  }
  .table-wrap__car .table-nml .w200p {
    width: 104px;
  }
  .table-wrap__car .table-nml th,
  .table-wrap__car .table-nml td {
    padding: 7.5px 16px;
    font-size: 14px;
  }
  .table-wrap__car .table-nml tbody td {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.insurance2026 .nml-acc-wrap {
  max-width: 900px;
  margin: 64px auto;
}
.insurance2026 .acc-wrap.nml-acc-wrap .triggle {
  text-align: center;
  padding-left: 56px;
}

.insurance2026 .acc-contents-inner .w200p {
  width: 200px;
}
.insurance2026 .acc-contents-inner .table-nml {
  margin: 0;
  width: 100%;
}
.insurance2026 .acc-contents-inner .table-nml th,
.insurance2026 .acc-contents-inner .table-nml td {
  border: 1px solid #000000;
  font-size: 16px;
}
.insurance2026 .acc-contents-inner .table-nml th {
  color: #fff;
  background-color: #808080;
  text-align: center;
}
.insurance2026 .acc-contents-inner .table-nml td {
  text-align: left;
}
.insurance2026 .acc-contents-inner .table-nml li {
  padding-left: 25px;
  position: relative;
}
.insurance2026 .acc-contents-inner .table-nml li::before {
  content: "";
  width: 15px;
  aspect-ratio: 1;
  border-radius: 50%;
  position: absolute;
  background-color: #000;
  left: 0;
  top: 7px;
}
.insurance2026 .acc-wrap.nml-acc-wrap .acc-contents-inner {
  padding-bottom: 40px;
}
@media only screen and (max-width: 768px) {
  .insurance2026 .nml-acc-wrap {
    max-width: 900px;
    margin: 40px auto;
  }

  .insurance2026 .acc-wrap.nml-acc-wrap .triggle {
    text-align: left;
    padding-left: 16px;
  }
  .insurance2026 .acc-contents-inner .w200p {
    width: 60px;
  }

  .insurance2026 .acc-contents-inner .table-nml th,
  .insurance2026 .acc-contents-inner .table-nml td {
    font-size: 14px;
  }
  .insurance2026 .acc-contents-inner .table-nml li::before {
    width: 12px;
    top: 4px;
  }
  .insurance2026 .acc-contents-inner .table-nml li {
    padding-left: 20px;
  }
  .insurance2026 .acc-wrap.nml-acc-wrap .acc-contents-inner {
    padding-bottom: 32px;
    padding-right: 0;
    padding-left: 0;
  }
}
/* WebKitブラウザの標準の三角アイコンを消す */
summary {
  display: block;
}

summary::-webkit-details-marker {
  display: none;
}

.sectionNav .ins-original {
  gap: 10px 0;
  padding-bottom: 44px;
}
.sectionNav .ins-original > div {
  background-color: #6a9ebb;
  color: #fff;
  width: 32.8%;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  padding: 0;
  line-height: 1.5;
  display: grid;
  place-items: center;
  min-height: 92px;
}
@media only screen and (max-width: 768px) {
  .sectionNav .ins-original {
    gap: 3px 0;
    padding-top: 24px;
  }
  .sectionNav .ins-original {
    flex-direction: column;
  }
  .sectionNav .ins-original > div {
    width: 100%;
    font-size: 16px;
    min-height: 56px;
  }
  .sectionNav .ins-original > div br {
    display: none;
  }
}
.contactAddress {
  margin-top: 32px;
  display: flex;
  background-color: #f7f7f7;
  border-radius: 16px;
}

.contactAddress > div:first-child {
  border-right: 2px dashed #6a9ebb;
}
@media only screen and (max-width: 768px) {
  .contactAddress {
    flex-direction: column;
    margin-top: 16px;
  }
  .contactAddress > div:first-child {
    border-right: none;
    border-bottom: 2px dashed #6a9ebb;
  }
}
.contactAddress > div {
  padding: 36px 40px;
  flex: 1;
}

@media only screen and (max-width: 768px) {
  .contactAddress > div {
    padding: 20px;
  }
}
.contactAddress-heading {
  font-size: 20px;
  min-height: 60px;
  display: grid;
  line-height: 1.5;
  align-items: center;
  padding-left: 82px;
  background-size: 66px 48px;
  background-position: left center;
  background-repeat: no-repeat;
  background-image: url(/purchase/insurance2026/img/icon/boldArrow.webp);
}
.contactAddress-tel {
  font-weight: bold;
  font-size: 40px;
  color: #003058;
  padding-left: 70px;
  background-size: 62px auto;
  background-position: left center;
  background-repeat: no-repeat;
  background-image: url(/purchase/insurance2026/img/icon/tel.webp);
}
@media only screen and (max-width: 768px) {
  .contactAddress-heading {
    font-size: 16px;
    min-height: 30px;
    padding-left: 50px;
    background-size: 42px 30px;
    background-position: left center;
    background-repeat: no-repeat;
  }
  .contactAddress-tel {
    padding-left: 50px;
    font-size: 28px;
    background-size: 42px auto;
  }
}
.contactAddress-inner {
  max-width: 388px;
  margin-left: auto;
  margin-right: auto;
}
.contactAddress-time {
  background-color: #fff;
  border-radius: 8px;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .contactAddress-time {
    padding: 5px;
    margin-top: 4px;
    font-size: 14px;
  }
}
.contactAddress-list {
  font-size: 16px;
  margin-top: 16px;
}
@media only screen and (max-width: 768px) {
  .contactAddress-list {
    font-size: 12px;
    margin-top: 8px;
  }
}
.contactAddress-list li {
  position: relative;

  padding-left: 20px;
}
.contactAddress-list li::before {
  content: "・";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.h4ttl__star04 {
  margin-top: 64px;
}
.h4ttl__star04::before {
  content: "";
  width: 30px;
  display: inline-block;
  aspect-ratio: 1;
  border-radius: 50%;
  margin-right: 5px;
  vertical-align: middle;
  margin-top: -6px;
  background-color: #000;
}

.sub-copy {
  text-align: center;
}

.note-list .center {
  text-align: center;
  display: block;
}
@media only screen and (max-width: 768px) {
  .h4ttl__star04 {
    margin-top: 40px;
  }
  .h4ttl__star04::before {
    width: 20px;
    margin-top: -4px;
  }
  .sub-copy {
    text-align: left;
    font-size: 18px;
  }
  .sub-copy.center {
    text-align: center;
  }
  .note-list .center {
    text-align: left;
    text-indent: -1em;
    padding-left: 1em;
  }
}
.ins-nonfreat {
  display: flex;
  gap: 20px;
  margin-top: 32px;
}
@media only screen and (max-width: 768px) {
  .ins-nonfreat {
    margin-top: 16px;
    flex-direction: column;
    gap: 8px;
  }
}
.servicecontents_heading {
  text-align: center;
  color: #1e7598;
  font-size: 28px;
  font-weight: 600;
  line-height: 1.42;
  margin-bottom: 10px;
}
.servicecontents {
  flex: 1;
  position: relative;
  background-color: #dff1fa;
  border-radius: 16px;
  padding: 40px;
  display: flex;
  flex-direction: column;
}
@media only screen and (max-width: 768px) {
  .servicecontents {
    border-radius: 8px;
    padding: 20px;
  }
  .servicecontents_heading {
    font-size: 20px;
    text-align: left;
    padding-left: 82px;
  }
}
.servicecontents_inner .ins-autoImg {
  width: 130px;
}
.servicecontents_inner {
  display: flex;
  gap: 30px;
  flex: 1;
  align-items: center;
}
@media only screen and (max-width: 768px) {
  .servicecontents_inner .ins-autoImg {
    width: 70px;
    position: absolute;
    left: 20px;
    top: 20px;
  }
  .servicecontents:nth-child(2) .servicecontents_inner .ins-autoImg {
    top: 15px;
  }
}
.ins-nonfreat .ins-service {
  padding: 0;
  text-align: left;
  line-height: 1.5;
  margin-bottom: 0;
  background-color: transparent;
}
.ins-nonfreat .ins-note {
  font-size: 12px;
}
@media only screen and (max-width: 768px) {
  .servicecontents_inner {
    display: block;
  }
  .ins-nonfreat .ins-service {
    margin: 0;
    width: 100%;
  }
}
.chargingbox {
  background-color: #dff1fa;
  padding: 46px 20px;
  border-radius: 16px;
  margin-top: 32px;
}
.chargingbox-inner {
  display: flex;
  gap: 62px;
  align-items: center;
  max-width: 900px;
  margin: 0 auto;
}
.chargingbox-body {
  flex: 1;
}
.chargingbox-price {
  border: 1px solid #808080;
  background-color: #fff;
  font-weight: 600;
  font-size: 22px;
  text-align: center;
  padding: 5.5px 10px;
}
.chargingbox-txt {
  font-size: 12px;
}
.chargingbox-txt::before {
  content: "※";
}
.chargingbox-price b {
  font-size: 40px;
  font-weight: 600;
}
.chargingbox-price small {
  font-size: inherit;
}
@media only screen and (max-width: 768px) {
  .chargingbox {
    padding: 20px 20px 54px;
    border-radius: 8px;
    margin-top: 16px;
    position: relative;
  }
  .chargingbox-inner {
    gap: 17px;
  }
  .chargingbox-price small {
    display: block;
  }

  .chargingbox-imgwrapper img {
    width: 60px;
  }
  .chargingbox-price {
    font-size: 14px;
  }
  .chargingbox-price b {
    font-size: 24px;
  }
  .chargingbox-txt {
    font-size: 12px;
    margin-top: 0px;
    font-weight: normal;
    position: absolute;
    left: 20px;
    bottom: 20px;
  }
}

.zu__flow {
  max-width: 900px;
  margin: 64px auto 0;
}
@media only screen and (max-width: 768px) {
  .zu__flow {
    margin-top: 40px;
  }
}

.insurance2026 .section05 .ins-accident .accident-cont__02 .ins-autoImg {
  height: 80px;
  width: auto;
  margin: 0 0 16px;
}

@media only screen and (max-width: 768px) {
  .insurance2026 .section05 .ins-accident .accident-cont__02 .ins-autoImg {
    height: 70px;
  }
}

.section-faq {
  padding-top: 24px;
  background-color: #f7f7f7;
  padding-bottom: 80px;
  margin-bottom: 20px;
}
#bottom-cta + .h4ttl {
  margin-top: 70px;
}

@media only screen and (max-width: 768px) {
  .section-faq {
    padding-bottom: 64px;
    margin-bottom: 15px;
  }
  #bottom-cta + .h4ttl {
    margin-top: 64px;
  }
}

.insurance2026 .acc-wrap_faq {
  background-color: #fff;
  border: 1px solid #dde2e6;
  border-radius: 8px;
  max-width: inherit;
}
.insurance2026 .acc-wrap.nml-acc-wrap.acc-wrap_faq {
  padding: 32px 0;
  margin: 0;
}
.insurance2026 .acc-wrap.nml-acc-wrap.acc-wrap_faq .triggle {
  text-align: left;
  font-weight: normal;
  position: relative;
  padding: 0 90px;
}
.insurance2026 .acc-wrap.nml-acc-wrap.acc-wrap_faq .triggle span {
  position: absolute;
  left: 32px;
  top: -16px;
  font-size: 44px;
  color: #1971d4;
}

.insurance2026 .acc-wrap.nml-acc-wrap.acc-wrap_faq .acc-contents-inner {
  padding: 0 32px;
  margin-top: 16px;
  font-size: 16px;
}
.insurance2026 .acc-wrap.nml-acc-wrap.acc-wrap_faq p {
  margin-bottom: 4px;
}
.insurance2026 .acc-wrap.nml-acc-wrap.acc-wrap_faq ul {
  margin: 4px 0;
}
.insurance2026 .acc-wrap.nml-acc-wrap.acc-wrap_faq li {
  position: relative;
  padding-left: 20px;
  line-height: 1.5;
}
.insurance2026 .acc-wrap.nml-acc-wrap.acc-wrap_faq li::before {
  content: "";
  position: relative;
  width: 14px;
  aspect-ratio: 1;
  background-color: #000;
  display: block;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 4px;
}
.insurance2026 .acc-wrap.nml-acc-wrap.acc-wrap_faq small {
  display: block;
  font-size: 12px;
  color: #1a1a1a;
}

.acc-wrap_faq-unit {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.nml-toggle-icn::before,
.nml-toggle-icn::after {
  background-color: #00205b;
}
.nml-toggle-icn::before {
  height: 2px;
}
.nml-toggle-icn::after {
  width: 2px;
}
@media only screen and (max-width: 768px) {
  .section-faq {
    padding-top: 0px;
    line-height: 1.4;
  }
  .insurance2026 .acc-wrap.nml-acc-wrap.acc-wrap_faq {
    padding: 60px 16px 16px;
  }
  .insurance2026 .acc-wrap.nml-acc-wrap.acc-wrap_faq .triggle {
    padding: 0 40px 0 0;
    font-size: 20px;
  }
  .insurance2026 .acc-wrap.nml-acc-wrap.acc-wrap_faq .triggle span {
    left: 0;
    top: -50px;
    font-size: 28px;
  }
  .insurance2026 .acc-wrap.nml-acc-wrap.acc-wrap_faq .acc-contents-inner {
    margin-top: 15px;
    padding: 0;
  }

  .insurance2026 .acc-wrap.nml-acc-wrap.acc-wrap_faq .triggle::before {
    right: 0px;
    top: 15px;
  }
  .insurance2026 .acc-wrap.nml-acc-wrap.acc-wrap_faq .triggle::after {
    right: 7px;
    top: 8px;
  }
  .insurance2026 .acc-wrap.nml-acc-wrap.acc-wrap_faq .acc-contents-inner {
    font-size: 14px;
  }
}

.btn-wrap {
  opacity: 0;
  margin-top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  padding: 15px 0;
  background-color: #fff;
  transition: opacity 0.3s;
  pointer-events: none;
}
.btn-wrap .btn-nml {
  width: 310px;
}
.btn-nml.rev[target="_blank"]:not(.icn-none):hover:after {
  background: url(/assets/images/icn_blank_white.svg) no-repeat center center /
    contain;
}
.btn-wrap.is-fixed {
  position: fixed;
}
.btn-wrap.is-fixed.is-under {
  display: none;
}

.btn-wrap.is-active {
  opacity: 1;
  pointer-events: auto;
}
.btn-wrap-box {
  height: 102px;
}
@media only screen and (max-width: 768px) {
  .btn-wrap-box {
    height: 86px;
  }
}

.txt-small {
  color: #1a1a1a;
  display: block;
  font-size: 12px;
}



